package com.lantone.qc.trans.shaoyf;

import com.lantone.qc.pub.model.doc.InformedConsentDoc;
import com.lantone.qc.pub.model.vo.MedrecVo;
import com.lantone.qc.trans.ModelDocTrans;

/**
 * @Description: 知情同意书
 * @author: wangyu
 * @time: 2020/4/20 17:48
 */
public class ShaoyfInformedConsentDocTrans extends ModelDocTrans {
    @Override
    public InformedConsentDoc extract(MedrecVo medrecVo) {
        InformedConsentDoc informedConsentDoc = new InformedConsentDoc();
        return informedConsentDoc;
    }
}
